# Interface IBordersOptions

#### Hierarchy

- IBordersOptions

- Defined in file/paragraph/formatting/border.ts:5

#####
Index

### Properties

bottom?
left?
right?
top?

## Properties

### `Optional` `Readonly` bottom

bottom?: IBorderOptions

- Defined in file/paragraph/formatting/border.ts:7

### `Optional` `Readonly` left

left?: IBorderOptions

- Defined in file/paragraph/formatting/border.ts:8

### `Optional` `Readonly` right

right?: IBorderOptions

- Defined in file/paragraph/formatting/border.ts:9

### `Optional` `Readonly` top

top?: IBorderOptions

- Defined in file/paragraph/formatting/border.ts:6

Generated using TypeDoc